<header class="header">
    <div class="header__wrapper container">
        <a href="home.html">
            <img src="../css/files/logo.png" alt="logo" class="header__logo">
        </a>
        <nav class="navigation">
            <div class="navigation__wrapper">
                <ul class="navigation-list" id="nav-list" >
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Home</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Menu</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Reservation</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Recipe</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Blog</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Pages</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link">Contact</a>
                    </li>
                    <li class="navigation__item">
                        <a href="#" class="navigation__link--cart">
                            <img src="../css/files/cart.png" alt="cart" class="cart-icon">
                            <i class="fa fa-sort-down cart-arrow-icon"></i>
                        </a>
                    </li>
                </ul>
                <div>
                    <a href="#" class="navigation__book-button">Book your table</a>
                </div>
                <a href="#" class="navigation__burger">
                    <i class="fa fa-bars burger-icon"></i>
                </a>
            </div>
        </nav>
    </div>
</header>